[CommonIniData_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=
enableSNMP=AUTO
referTCPMON=YES

[CommonIniData_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=
enableSNMP=AUTO
referTCPMON=YES

[Canon iR1600-2000 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR1600-2000 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2016 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2016 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2020 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2020 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2200-3300 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=LPT1:

[Canon iR2200-3300 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=LPT1:

[Canon iR2220/iR3320 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=LPT1:

[Canon iR2220/iR3320 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=LPT1:

[Canon iR2230 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2230 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2270/iR2870 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2270/iR2870 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2830 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2830 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3530 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3530 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3570/iR4570 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3570/iR4570 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR4530 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR4530 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 2570C EUR (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 2570C EUR (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 2570C-C2570-F1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon iR 2570C-C2570-F1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon iR C2570 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C2570 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C2620 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C2620 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon CLC-iR C2620-C1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon CLC-iR C2620-C1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon iR 3100C EUR (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 3100C EUR (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 3100C-C3100-E1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon iR 3100C-C3100-E1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon iR C3100 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3100 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 3170C EUR (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 3170C EUR (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 3170C-C3170-F1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon iR 3170C-C3170-F1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon iR C3170 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3170 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3200 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3200 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon CLC-iR C3200-C1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon CLC-iR C3200-C1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon iR C3220 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3220 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon CLC-iR C3220-C1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon CLC-iR C3220-C1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon iR 5870C EUR (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 5870C EUR (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5870 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5870 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 6870C EUR (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 6870C EUR (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C6870 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C6870 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon FAX-L400/ICD300 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON
DefaultPort=

[Canon FAX-L400/ICD300 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON
DefaultPort=

[Canon FAX-L2000 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon FAX-L2000 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 2570C-C2570-F2 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=


[Canon iR 2570C-C2570-F2 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon iR 3170C-C3170-F2 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon iR 3170C-C3170-F2 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon CLC-iR C2620-C2 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon CLC-iR C2620-C2 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon CLC-iR C3220-C2 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon CLC-iR C3220-C2 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=PRINT
ProtocolType=9100
DefaultPort=

[Canon MF7100 Series (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon MF7100 Series (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5180 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5180 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C4080/C4580 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C4080/C4580 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5180-H1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5180-H1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C4080/C4580-H1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C4080/C4580-H1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon CLC4040-H1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon CLC4040-H1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon CLC5151-H1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon CLC5151-H1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C2880/C3380 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C2880/C3380 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3025 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3025 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3030 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3030 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3035/iR3045 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3035/iR3045 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5055/iR5065 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5055/iR5065 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5055/iR5065-S2 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5055/iR5065-S2 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5075 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5075 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5075-S2 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5075-S2 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5185 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5185 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5185-H1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5185-H1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2022/2025/2030 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2022/2025/2030 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2018 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2018 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon LC800/L3000 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon LC800/L3000 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C2580 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C2580 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 3180C EUR (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 3180C EUR (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3180 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3180 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 5880C/6880C EUR (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 5880C/6880C EUR (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5880/C6880 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C5880/C6880 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5050 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5050 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5050-S2 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR5050-S2 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=


[Canon iR1022/1023 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR1022/1023 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C2380/2550 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C2380/2550 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3080/3480/3580 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3080/3480/3580 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=


[Canon iRC1021/1022 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iRC1021/1022 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon MF8400 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon MF8400 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon MF9100/9300 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon MF9100/9300 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=


[Canon iR C3580/C3380-J1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3580/C3380-J1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3080/C2880-J1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR C3080/C2880-J1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 58x0C-C58x0-G1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 58x0C-C58x0-G1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 68x0C-C68x0-G1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR 68x0C-C68x0-G1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=


[Canon iR3225 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3225 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3230 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3230 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3235/iR3245 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR3235/iR3245 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR1024/1025 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR1024/1025 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=


[Canon iR-ADV C9065/9075 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C9065/9075 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C9060/9070 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C9060/9070 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C9000s-A1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C9000s-A1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C7055/7065 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C7055/7065 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C7000s-A1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C7000s-A1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C5045/5051 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C5045/5051 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C5030/5035 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C5030/5035 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C5000s-B1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV C5000s-B1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=


[Canon iR2520 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2520 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2525/2530 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2525/2530 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2535/2545 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR2535/2545 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=


[Canon iR-ADV 6055/6065 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV 6055/6065 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV 6075 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV 6075 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=


[Canon iR-ADV 6075-U1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV 6075-U1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV 6055/6065-U1 (FAX)_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=

[Canon iR-ADV 6055/6065-U1 (FAX)_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=
